Splunk Enterprise Version 7.3

Certificate details

Status archived
Valid from 27.01.2020
Valid until 27.01.2022
Scheme πŸ‡ΊπŸ‡Έ US
Manufacturer Splunk, Inc.
Category Other Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Certificates
CCEVS-VR-VID11016-2020
Evaluation facilities
Booz Allen Hamilton

Certification report

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, DHE, Diffie-Hellman
Hash functions
SHA-256, SHA-512, SHA-384, SHA512
Schemes
Key Exchange
Protocols
TLS
Randomness
DRBG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521
Block cipher modes
CBC, GCM

Security Assurance Requirements (SAR)
ALC_TSU_EXT.1
Security Functional Requirements (SFR)
FCS_CKM_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_RBG_EXT.1
Certificates
CCEVS-VR-VID11016-2020
Evaluation facilities
Booz Allen Hamilton

Standards
X.509

Frontpage

Certificate ID CCEVS-VR-VID11016-2020 Version 1.0 January 27, 2020
Certified item ## Splunk Enterprise 7.3
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
ECDHE, ECDSA, ECC, DHE, Diffie-Hellman, DH
Hash functions
SHA-256, SHA-512, SHA-384, SHA512
Schemes
Key Exchange
Protocols
SSH, SSL 2.0, SSL 3.0, SSL, TLS, TLS 1.2, TLS 1.0, TLS 1.1, TLS v1.2, VPN
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, P-521, secp256r1, secp384r1, secp521r1
Block cipher modes
CBC, GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384

Claims
O.INTEGRITY, O.QUALITY, O.MANAGEMENT, O.PROTECTED_STORAGE, O.PROTECTED_COMMS, T.NETWORK_ATTACK, T.NETWORK_EAVESDROP, T.LOCAL_ATTACK, T.PHYSICAL_ACCESS, A.PLATFORM, A.PROPER_USER, A.PROPER_ADMIN, OE.PLATFORM, OE.PROPER_USER, OE.PROPER_ADMIN
Security Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1
Security Functional Requirements (SFR)
FCS_CKM_EXT.1, FCS_CKM.1, FCS_CKM, FCS_COP.1, FCS_RBG_EXT.1, FCS_RBG_EXT, FCS_STO_EXT, FCS_TLSC_EXT.1, FCS_TLSS_EXT, FCS_TLSC_EXT, FCS_CKM.2, FCS_CMK.1, FCS_RBG_EXT.2, FCS_TLSC_EXT.4, FCS_TLSS_EXT.1, FCS_TLSC_EXT.2, FCS_TLSC_EXT.1.2, FCS_STO_EXT.1, FCS_AEX_EXT.1.1, FCS_TLSC_EXT.1.1, FCS_TLSS_EXT.1.1, FCS_CKM.2.1, FCS_TLSS_EXT.1.3, FCS_TLSC_EXT.2.1, FCS_TLSS_EXT.1.5, FCS_TLSC_EXT.4.1, FCS_STO_EXT.1.1, FCS_CKM_EXT.1.1, FCS_CKM.1.1, FCS_COP.1.1, FCS_RBG_EXT.1.1, FCS_RBG_EXT.2.1, FCS_RBG_EXT.2.2, FCS_TLSC_EXT.1.3, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.6, FDP_DAR_EXT, FDP_DEC_EXT, FDP_NET_EXT, FDP_DEC_EXT.1.1, FDP_DAR_EXT.1, FDP_DEC_EXT.1, FDP_NET_EXT.1, FDP_DAR_EXT.1.1, FDP_DEC_EXT.1.2, FDP_NET_EXT.1.1, FMT_CFG_EXT, FMT_MEC_EXT, FMT_SMF, FMT_MEC_EXT.1, FMT_CFG_EXT.1.2, FMT_SMF.1.1, FMT_MEC_EXT.1.1, FMT_CFG_EXT.1, FMT_SMF.1, FMT_CFG_EXT.1.1, FPR_ANO_EXT, FPR_ANO_EXT.1, FPR_ANO_EXT.1.1, FPT_AEX_EXT, FPT_API_EXT, FPT_LIB_EXT, FPT_TUD_EXT, FPT_AEX_EXT.1.3, FPT_AEX_EXT.1.1, FPT_AEX_EXT.1.5, FPT_AEX_EXT.1.4, FPT_TUD_EXT.1.3, FPT_AEX_EXT.1, FPT_API_EXT.1, FPT_LIB_EXT.1, FPT_TUD_EXT.1, FPT_AEX_EXT.1.2, FPT_API_EXT.1.1, FPT_LIB_EXT.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.4, FPT_TUD_EXT.1.5, FPT_TUD_EXT.1.6, FTP_DIT_EXT, FTP_DIT_EXT.1.1, FTP_DIT_EXT.1
Evaluation facilities
Booz Allen Hamilton

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11016-2020

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ALC_TSU_EXT.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product Splunk Enterprise Version 7.3
Id CCEVS-VR-VID11016
URL https://www.niap-ccevs.org/products/11016
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11016/
Certification Date 27.01.2020
Expiration Date 27.01.2022
Category Application Software
Categories
  • Application Software
Vendor Splunk LLC
Evaluation Facility Booz Allen Hamilton Common Criteria Testing Laboratory
Scheme US

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Other Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11016-ci.pdf",
  "dgst": "ce846a2f248bcc95",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11016-2020",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": {
      "_type": "Set",
      "elements": [
        "cpe:2.3:a:splunk:splunk:7.3.0:*:*:*:*:*:*:*",
        "cpe:2.3:a:splunk:splunk:7.3.2:*:*:*:light:*:*:*",
        "cpe:2.3:a:splunk:splunk:7.3.0:*:*:*:light:*:*:*",
        "cpe:2.3:a:splunk:splunk:7.3.1:*:*:*:light:*:*:*"
      ]
    },
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TSU_EXT",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7.3"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "1aeebf1c5963b606"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11016/",
      "categories": [
        "Application Software"
      ],
      "category": "Application Software",
      "certification_date": "2020-01-27",
      "evaluation_facility": "Booz Allen Hamilton Common Criteria Testing Laboratory",
      "expiration_date": "2022-01-27",
      "id": "CCEVS-VR-VID11016",
      "product": "Splunk Enterprise Version 7.3",
      "scheme": "US",
      "url": "https://www.niap-ccevs.org/products/11016",
      "vendor": "Splunk LLC"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Splunk, Inc.",
  "manufacturer_web": "https://www.splunk.com/",
  "name": "Splunk Enterprise Version 7.3",
  "not_valid_after": "2022-01-27",
  "not_valid_before": "2020-01-27",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11016-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11016-2020": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/CreationDate": "D:20200129085251-05\u002700\u0027",
      "/ModDate": "D:20200129085313-05\u002700\u0027",
      "/Producer": "iText 2.1.0 (by lowagie.com)",
      "pdf_file_size_bytes": 185429,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11016-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "CCEVS-VR-VID11016-2020 Version 1.0 January 27, 2020",
        "cert_item": "## Splunk Enterprise 7.3",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDH": {
            "ECDHE": 1
          },
          "ECDSA": {
            "ECDSA": 1
          }
        },
        "FF": {
          "DH": {
            "DHE": 1,
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11016-2020": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ALC": {
          "ALC_TSU_EXT.1": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 1,
          "FCS_CKM.2": 1,
          "FCS_CKM_EXT.1": 1,
          "FCS_COP.1": 4,
          "FCS_RBG_EXT.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 3
        }
      },
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 4
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 6,
          "P-384": 6,
          "P-521": 6
        }
      },
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 4,
            "SHA-384": 3,
            "SHA-512": 1,
            "SHA512": 3
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 3
        },
        "RNG": {
          "RBG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 3
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 2,
            "HMAC-SHA-256": 1,
            "HMAC-SHA-384": 1
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/CreationDate": "D:20200128150150-05\u002700\u0027",
      "/ModDate": "D:20200128150150-05\u002700\u0027",
      "pdf_file_size_bytes": 753251,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 23
    },
    "st_filename": "st_vid11016-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 2
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 5
          }
        },
        "FF": {
          "DH": {
            "DH": 3,
            "DHE": 1,
            "Diffie-Hellman": 1
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.PLATFORM": 1,
          "A.PROPER_ADMIN": 1,
          "A.PROPER_USER": 1
        },
        "O": {
          "O.INTEGRITY": 1,
          "O.MANAGEMENT": 1,
          "O.PROTECTED_COMMS": 1,
          "O.PROTECTED_STORAGE": 1,
          "O.QUALITY": 1
        },
        "OE": {
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1
        },
        "T": {
          "T.LOCAL_ATTACK": 1,
          "T.NETWORK_ATTACK": 1,
          "T.NETWORK_EAVESDROP": 1,
          "T.PHYSICAL_ACCESS": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP.1": 8
        },
        "AGD": {
          "AGD_OPE.1": 11,
          "AGD_PRE.1": 3
        },
        "ALC": {
          "ALC_CMC.1": 5,
          "ALC_CMS.1": 6,
          "ALC_TSU_EXT.1": 8
        },
        "ATE": {
          "ATE_IND.1": 6
        },
        "AVA": {
          "AVA_VAN.1": 7
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FCS": {
          "FCS_AEX_EXT.1.1": 1,
          "FCS_CKM": 2,
          "FCS_CKM.1": 5,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 5,
          "FCS_CKM.2.1": 2,
          "FCS_CKM_EXT.1": 6,
          "FCS_CKM_EXT.1.1": 1,
          "FCS_CMK.1": 1,
          "FCS_COP.1": 24,
          "FCS_COP.1.1": 4,
          "FCS_RBG_EXT": 2,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.2": 3,
          "FCS_RBG_EXT.2.1": 1,
          "FCS_RBG_EXT.2.2": 1,
          "FCS_STO_EXT": 2,
          "FCS_STO_EXT.1": 3,
          "FCS_STO_EXT.1.1": 3,
          "FCS_TLSC_EXT": 5,
          "FCS_TLSC_EXT.1": 6,
          "FCS_TLSC_EXT.1.1": 5,
          "FCS_TLSC_EXT.1.2": 4,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.2": 3,
          "FCS_TLSC_EXT.2.1": 2,
          "FCS_TLSC_EXT.4": 3,
          "FCS_TLSC_EXT.4.1": 2,
          "FCS_TLSS_EXT": 2,
          "FCS_TLSS_EXT.1": 5,
          "FCS_TLSS_EXT.1.1": 7,
          "FCS_TLSS_EXT.1.2": 1,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.1.4": 1,
          "FCS_TLSS_EXT.1.5": 2,
          "FCS_TLSS_EXT.1.6": 1
        },
        "FDP": {
          "FDP_DAR_EXT": 2,
          "FDP_DAR_EXT.1": 3,
          "FDP_DAR_EXT.1.1": 1,
          "FDP_DEC_EXT": 2,
          "FDP_DEC_EXT.1": 2,
          "FDP_DEC_EXT.1.1": 2,
          "FDP_DEC_EXT.1.2": 1,
          "FDP_NET_EXT": 2,
          "FDP_NET_EXT.1": 2,
          "FDP_NET_EXT.1.1": 1
        },
        "FMT": {
          "FMT_CFG_EXT": 2,
          "FMT_CFG_EXT.1": 2,
          "FMT_CFG_EXT.1.1": 1,
          "FMT_CFG_EXT.1.2": 2,
          "FMT_MEC_EXT": 2,
          "FMT_MEC_EXT.1": 6,
          "FMT_MEC_EXT.1.1": 2,
          "FMT_SMF": 3,
          "FMT_SMF.1": 2,
          "FMT_SMF.1.1": 3
        },
        "FPR": {
          "FPR_ANO_EXT": 3,
          "FPR_ANO_EXT.1": 2,
          "FPR_ANO_EXT.1.1": 1
        },
        "FPT": {
          "FPT_AEX_EXT": 2,
          "FPT_AEX_EXT.1": 2,
          "FPT_AEX_EXT.1.1": 2,
          "FPT_AEX_EXT.1.2": 1,
          "FPT_AEX_EXT.1.3": 4,
          "FPT_AEX_EXT.1.4": 2,
          "FPT_AEX_EXT.1.5": 2,
          "FPT_API_EXT": 2,
          "FPT_API_EXT.1": 2,
          "FPT_API_EXT.1.1": 1,
          "FPT_LIB_EXT": 2,
          "FPT_LIB_EXT.1": 2,
          "FPT_LIB_EXT.1.1": 1,
          "FPT_TUD_EXT": 2,
          "FPT_TUD_EXT.1": 2,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 2,
          "FPT_TUD_EXT.1.4": 1,
          "FPT_TUD_EXT.1.5": 1,
          "FPT_TUD_EXT.1.6": 1
        },
        "FTP": {
          "FTP_DIT_EXT": 3,
          "FTP_DIT_EXT.1": 5,
          "FTP_DIT_EXT.1.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 2
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 10
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 3,
            "SSL 2.0": 1,
            "SSL 3.0": 1
          },
          "TLS": {
            "TLS": 52,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 2,
            "TLS v1.2": 4
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 14,
          "P-384": 14,
          "P-521": 14,
          "secp256r1": 4,
          "secp384r1": 4,
          "secp521r1": 4
        }
      },
      "eval_facility": {
        "BoozAllenHamilton": {
          "Booz Allen Hamilton": 1
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 6,
            "SHA-384": 6,
            "SHA-512": 2,
            "SHA512": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 12
        },
        "RNG": {
          "RBG": 2,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "CC": {
          "CCMB-2012-009-001": 1,
          "CCMB-2012-009-003": 1,
          "CCMB-2012-009-004": 1
        },
        "FIPS": {
          "FIPS PUB 140-2": 1,
          "FIPS PUB 180-4": 1,
          "FIPS PUB 186-4": 4,
          "FIPS PUB 198-1": 1
        },
        "NIST": {
          "NIST SP 800-38A": 1,
          "NIST SP 800-38D": 1,
          "NIST SP 800-56A": 1,
          "NIST SP 800-57": 1
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 5246": 2,
          "RFC 5280": 3,
          "RFC 5289": 6,
          "RFC 5759": 1,
          "RFC 6125": 1,
          "RFC5280": 1,
          "RFC5759": 1
        },
        "X509": {
          "X.509": 7
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 8
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 4,
            "HMAC-SHA-256": 3,
            "HMAC-SHA-384": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 3,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 3
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20200128150011-05\u002700\u0027",
      "/ModDate": "D:20200128150011-05\u002700\u0027",
      "pdf_file_size_bytes": 1370099,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=399",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=226",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=402",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD_ID=400",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=392",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=178",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=182",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=310",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=134",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=368",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=374",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0434",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=369",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=306",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=311",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=273",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0427",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=167",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=124",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=122",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=274",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=333",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=181",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=247",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=390",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=395",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=302",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=220",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?TD=0435",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=332",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=244",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=222",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=301",
          "https://www.niap-ccevs.org/Documents_and_Guidance/view_td.cfm?td_id=250"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 54
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_app_v1.2.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11016-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11016-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "842959b5c525b0eee13d2ee044a7155a2f9fc39a0af5c5453ffcc44458a274cf",
      "source_hash": "5c10050b2ab2d9edf0131dd51e7531bce896ad65abd6852b7100c9613dd86319",
      "txt_hash": "8f6924dca2245df33c82511a2aa2bf9121c7ddd9d2227a9b33f850238cd261bd"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "da999310d0ea7307ad92981b5044a65878a1a376db3afe845266963a8e9acc02",
      "source_hash": "d7a40f4ed87bde513c3c2ab3dc6aee2ea2883c2b695c92a840aba07045a17dea",
      "txt_hash": "680f15049249325656b1463a64a8407f1a51288994b819b107a815865fb21e81"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "fdf9219187619a4227b1df0bae5f8935daa835debb84cb93ed3d1641d0e5f05c",
      "source_hash": "f50be1ec8e2b8c6d0a58e66e6bfa315660e9487e0c70c228a30c73fe511841e9",
      "txt_hash": "03eb8c0688815c846fddf39e02a23c65a04724bc3d22aaac6973c6678dc59384"
    }
  },
  "status": "archived"
}